qt-at-spi 0.4.0-3 source package in Ubuntu

Changelog

qt-at-spi (0.4.0-3) unstable; urgency=medium

  * Add watch file.
  * patches/nokde: Comment out translation support to avoid libkdecore5
    dependency.  We don't have any translation and probably won't, anyway.
  * rules: Remove generated documentation in clean rule.

 -- Samuel Thibault <email address hidden>  Sat, 14 Nov 2015 19:17:40 +0100

Upload details

Uploaded by:
Debian Accessibility Team on 2015-11-14
Uploaded to:
Sid
Original maintainer:
Debian Accessibility Team
Architectures:
any all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-11-15 main misc

Downloads

File Size SHA-256 Checksum
qt-at-spi_0.4.0-3.dsc 1.9 KiB 26b44f4173a6e18a0605f22acbbd0a2c027239a86f58f7718273bc93fd5b20a5
qt-at-spi_0.4.0.orig.tar.bz2 357.3 KiB 99d76d09580898ed2ec24542472530c1c1de54b0430b5cc596e5a2dfc322f815
qt-at-spi_0.4.0-3.debian.tar.xz 6.8 KiB 729cb26ecdd2fa7b08313105d70b59b8380ccad77b27d20489b0de0de60957a8

Available diffs

No changes file available.

Binary packages built by this source

qt-at-spi: No summary available for qt-at-spi in ubuntu yakkety.

No description available for qt-at-spi in ubuntu yakkety.

qt-at-spi-doc: No summary available for qt-at-spi-doc in ubuntu yakkety.

No description available for qt-at-spi-doc in ubuntu yakkety.